# eslint 忽略列表

# disk编译目录
dist

build/*.js
src/assets
src/components/tki-barcode
src/components/z-paging*
src/components/mp-html*
src/components/xp-picker*
src/js_sdk
public
src/utils/jwx/index.js
src/utils/wxqrcode.js
src/static/app-plus
/src/static/iconfont

uni_modules
auto-imports.d.ts

